<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>img_shop_new_redbase.png</key>
            <dict>
                <key>frame</key>
                <string>{{454,52},{145,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{145,46}}</string>
                <key>sourceSize</key>
                <string>{145,46}</string>
            </dict>
            <key>img_shop_new_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,2},{200,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{200,48}}</string>
                <key>sourceSize</key>
                <string>{200,48}</string>
            </dict>
            <key>shop_new_btn_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,52},{164,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{164,47}}</string>
                <key>sourceSize</key>
                <string>{164,47}</string>
            </dict>
            <key>shop_new_btn_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{288,101},{156,45}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,1},{156,45}}</string>
                <key>sourceSize</key>
                <string>{164,47}</string>
            </dict>
            <key>shop_new_btn_back_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,353},{154,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{154,75}}</string>
                <key>sourceSize</key>
                <string>{154,75}</string>
            </dict>
            <key>shop_new_btn_back_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{284,148},{154,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{154,75}}</string>
                <key>sourceSize</key>
                <string>{154,75}</string>
            </dict>
            <key>shop_new_confirm_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,204},{250,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,80}}</string>
                <key>sourceSize</key>
                <string>{250,80}</string>
            </dict>
            <key>shop_new_confirm_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,275},{238,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{238,76}}</string>
                <key>sourceSize</key>
                <string>{250,80}</string>
            </dict>
            <key>shop_new_confirm_other.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,204},{250,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{250,80}}</string>
                <key>sourceSize</key>
                <string>{252,82}</string>
            </dict>
            <key>shop_new_img_activityFlag.png</key>
            <dict>
                <key>frame</key>
                <string>{{440,199},{61,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{61,74}}</string>
                <key>sourceSize</key>
                <string>{61,74}</string>
            </dict>
            <key>shop_new_label_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{284,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{284,102}}</string>
                <key>sourceSize</key>
                <string>{284,102}</string>
            </dict>
            <key>shop_new_label_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,106},{280,96}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{280,96}}</string>
                <key>sourceSize</key>
                <string>{284,102}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>shop_new.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:7d7c498399567cb1c3169097a4cb44ac:1/1$</string>
            <key>textureFileName</key>
            <string>shop_new.png</string>
        </dict>
    </dict>
</plist>
